EDIT - feature request #8089

improve abcd preference page
02/09/2019 12:30 AM - Katja Luther

Status: New Start date:
Priority: Priority14 Due date:
Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release
Severity: normal
Description
copied from #7849:

e Nomenclatural Code is missing a label there.

¢ The "New Provider" field is missing a label, e.g. "New provider".

e Adding a provider leads to an empty line in the first text field if it was the first provider.

e The new provider should be in the first line in this case.

¢ No URL check is done, you can also enter "aaa".

e The list field is to small (height) if > 1 providers are entered

¢ "Add provider" button should be disabled if "New provider" text field is empty

* "Remove provider" should be disabled if no provider is selected in provider list
Also:

¢ Implement as local preference
Related issues:
Related to EDIT - feature request #8058: Further issues for (local) preferences Feedback
Related to EDIT - bug #8385: Open issues in DB preferences Closed
Copied from EDIT - bug #7849: Improve DB Preferences handling and saving in T... Closed

History

#1 - 02/09/2019 12:30 AM - Katja Luther
- Related to bug #7849: Improve DB Preferences handling and saving in TaxEditor added

#2 - 02/22/2019 09:48 AM - Katja Luther
- Priority changed from New to Priority14

- Target version changed from Release 5.6 to Release 5.7

#3 - 02/22/2019 10:37 AM - Andreas Miiller

- Description updated

Does this not fit to our current milestone which includes preferences?

#4 - 02/22/2019 10:37 AM - Andreas Miiller

- Description updated

#5 - 02/22/2019 10:39 AM - Andreas Miiller

- Related to feature request #8058: Further issues for (local) preferences added

#6 - 02/22/2019 10:51 AM - Katja Luther

- Target version changed from Release 5.7 to Reviewed Next Major Release

#7 - 07/18/2019 04:14 PM - Andreas Miiller
- Related to bug #8385: Open issues in DB preferences added
#8 - 07/18/2019 04:14 PM - Andreas Miiller
- Related to deleted (bug #7849: Improve DB Preferences handling and saving in TaxEditor)

#9 - 07/18/2019 04:15 PM - Andreas Miiller
- Copied from bug #7849: Improve DB Preferences handling and saving in TaxEditor added
